.banner-bubba_soboleznovanie .banner-bubba__name {
	transform: translateY(8px);
	font-size:18px;
	padding:0 32px;
}

.banner-bubba_soboleznovanie:hover .banner-bubba__name {
	transform: translateY(8px);
}

.banner-bubba_soboleznovanie .banner-bubba__desc {
	transform: translateY(8px);
	font-size:14px;
}
.banner-bubba_soboleznovanie:hover .banner-bubba__desc {
	transform: translateY(8px);
}

.banner-bubba_soboleznovanie .banner-bubba__desc-hover {
	transform: translateY(-8px);
	font-size:14px;
}
.banner-bubba_soboleznovanie:hover .banner-bubba__desc-hover {
	transform: translateY(-8px);
}